<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<title></title>
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css"
    />
    <link rel="stylesheet" href="main.css" />
	</head>
	<body>

		<div class="container-fluid">
			<div class="row">
				<div class="col-12">
					<div class="widget">
						<h3 class="widget-title">latest media</h3>
						<div class="row">
							<div class="col-sm-12 col-md-3">
								<div class="card">
									<img src="img_avatar.jpg" alt="Avatar" style="width:100%;" />
									<div class="card-container">
										<div class="media-card-content">
											<div>
												<p>
													Hello World<br />
													<span>hello, world</span>
												</p>
												<a href="http://www.google.com" class="card-btn">View set</a>
											</div>
											<div class="card-icons">
												<i class="fa fa-address-book"></i>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-3">
								<div class="card">
									<img src="img_avatar.jpg" alt="Avatar" style="width:100%;" />
									<div class="card-container">
										<div class="media-card-content">
											<div>
												<p>
													Hello World<br />
													<span>hello, world</span>
												</p>
												<a href="http://www.google.com" class="card-btn">View set</a>
											</div>
											<div class="card-icons">
												<i class="fa fa-address-book"></i>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-3">
								<div class="card">
									<img src="img_avatar.jpg" alt="Avatar" style="width:100%;" />
									<div class="card-container">
										<div class="media-card-content">
											<div>
												<p>
													Hello World<br />
													<span>hello, world</span>
												</p>
												<a href="http://www.google.com" class="card-btn">View set</a>
											</div>
											<div class="card-icons">
												<i class="fa fa-address-book"></i>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-3">
								<div class="card">
									<img src="img_avatar.jpg" alt="Avatar" style="width:100%;" />
									<div class="card-container">
										<div class="media-card-content">
											<div>
												<p>
													Hello World<br />
													<span>hello, world</span>
												</p>
												<a href="http://www.google.com" class="card-btn">View set</a>
											</div>
											<div class="card-icons">
												<i class="fa fa-address-book"></i>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="container-fluid">
			<div class="row">
				<div class="col-3">
					<div class="widget">
						<h3 class="widget-title">UPCOMING EVENTS</h3>
						<ul class="event-list">
							<li>
								<div>
									<div style="font-size: 20px;">30</div>
									<div style="font-size: 15px;">JAN</div>
									<div style="font-size: 20px;">2019</div>
								</div>
								<div>
									<p>APAP<br />Thessaloniki, Greece</p>
									<a href="http://www.google.com" class="card-btn">View set</a>
								</div>
							</li>
							<li>
								<div>
									<div style="font-size: 20px;">30</div>
									<div style="font-size: 15px;">JAN</div>
									<div style="font-size: 20px;">2019</div>
								</div>
								<div>
									<p>APAP<br />Thessaloniki, Greece</p>
									<a href="http://www.google.com" class="card-btn">View set</a>
								</div>
							</li>
							<li>
								<div>
									<div style="font-size: 20px;">30</div>
									<div style="font-size: 15px;">JAN</div>
									<div style="font-size: 20px;">2019</div>
								</div>
								<div>
									<p>APAP<br />Thessaloniki, Greece</p>
									<a href="http://www.google.com" class="card-btn">View set</a>
								</div>
							</li>
							<li>
								<div>
									<div style="font-size: 20px;">30</div>
									<div style="font-size: 15px;">JAN</div>
									<div style="font-size: 20px;">2019</div>
								</div>
								<div>
									<p>APAP<br />Thessaloniki, Greece</p>
									<a href="http://www.google.com" class="card-btn">View set</a>
								</div>
							</li>
						</ul>
					</div>

					<div class="widget">
						<h3 class="widget-title">UPCOMING EVENTS</h3>
						<ul class="event-list">
							<li>
								<div>
									<div style="font-size: 20px;">30</div>
									<div style="font-size: 15px;">JAN</div>
									<div style="font-size: 20px;">2019</div>
								</div>
								<div>
									<p>APAP<br />Thessaloniki, Greece</p>
									<a href="http://www.google.com" class="card-btn">View set</a>
								</div>
							</li>
							<li>
								<div>
									<div style="font-size: 20px;">30</div>
									<div style="font-size: 15px;">JAN</div>
									<div style="font-size: 20px;">2019</div>
								</div>
								<div>
									<p>APAP<br />Thessaloniki, Greece</p>
									<a href="http://www.google.com" class="card-btn">View set</a>
								</div>
							</li>
							<li>
								<div>
									<div style="font-size: 20px;">30</div>
									<div style="font-size: 15px;">JAN</div>
									<div style="font-size: 20px;">2019</div>
								</div>
								<div>
									<p>APAP<br />Thessaloniki, Greece</p>
									<a href="http://www.google.com" class="card-btn">View set</a>
								</div>
							</li>
							<li>
								<div>
									<div style="font-size: 20px;">30</div>
									<div style="font-size: 15px;">JAN</div>
									<div style="font-size: 20px;">2019</div>
								</div>
								<div>
									<p>APAP<br />Thessaloniki, Greece</p>
									<a href="http://www.google.com" class="card-btn">View set</a>
								</div>
							</li>
						</ul>
					</div>
				</div>
				<div class="col-6">
					<div class="widget">
						<h3 class="widget-title">UPCOMING EVENTS</h3>
						<div class="card news-card">
							<div style="position: relative;">
								<img src="cat.jpg" alt="Cat" style="width:100%">
								<div class="post-date">
									<p>31</p>
									<p>DEC</p>
									<p>2018</p>
								</div>
							</div>
							<div class="card-container">
								<div class="card-content">
									<h5>My Topic</h5>
									<p>In condimentum facilisis porta. Sed nec diam eu diam mattis viverra. Nulla fringilla, orci ac euismod
										semper, magna diam porttitor mauris, quis sollicitudin sapien justo in libero. Vestibulum mollis
										mauris enim. Morbi euismod magna ac lorem rutrum elementum. Donec viverra auctor lobortis.
										Pellentesque eu est a nulla placerat dignissim.</p>
								</div>
							</div>
						</div>
						<div class="card news-card">
							<div style="position: relative;">
								<img src="cat.jpg" alt="Cat" style="width:100%">
								<div class="post-date">
									<p>31</p>
									<p>DEC</p>
									<p>2018</p>
								</div>
							</div>
							<div class="card-container">
								<div class="card-content">
									<h5>My Topic</h5>
									<p>In condimentum facilisis porta. Sed nec diam eu diam mattis viverra. Nulla fringilla, orci ac euismod
										semper, magna diam porttitor mauris, quis sollicitudin sapien justo in libero. Vestibulum mollis
										mauris enim. Morbi euismod magna ac lorem rutrum elementum. Donec viverra auctor lobortis.
										Pellentesque eu est a nulla placerat dignissim.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="col-3">456</div>
			</div>
		</div>

		<script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
		<script src="" async defer></script>
	</body>
</html>